name: Adam Mittner
locality: Raleigh, NC
country: United States
role: <a href="/job-families/marketing/brand-leadership/">Director, Brand</a>
reports_to: melissasmolensky
picture: adammittner.jpeg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: amittner
departments:
  - Corporate Marketing
specialty: 
expertise:
story: |
       Adam has learned that the best ideas, and the best work, come from accepting challenges that every initiative holds. He strives to continually harness and embrace the ambiguity of the creative process in order to achieve the most effective and efficient outcomes, all while finding the common goal that unites others from different disciplines and talents to work together. When Adam isn't working on the latest and greatest brand initiative you will find him spending time with his family at the beach or completing his next DIY project.
